/**
Full Fusion Styles
- GENERAL
- LINKS
- HEADINGS
- MENUS
- FONTAWESOME
- TABS & ACCORDIONS
- SECTIONS
- RS FORM PRO & MEDIA GALLERY
- PAYMENT FORM
- RESPONSIVE
-- BILLBOARD SLIDER
**/

/** GENERAL **/

.float-left {
	float:left;
}

.blog-item-content .float-left {
	float:none;
}

.float-right {
	float:right;
}

.clear {
	clear:both;
}

#back-to-top {
	padding:0;
}

iframe {
	max-width:100%;
}

.card {
	padding:30px;
}

.card .item-title {
	color:#a31a27;
	text-align:center;
	font-size:1.2rem;
	text-shadow:none;	
}

[class*="item-row"] > [class*="item"].card {
	width:auto;
	min-width:46%;
	margin-left:0;
	margin-right:0;
}

[class*="item-row"] > .card .item-content {
	width:100%;
	float:none;
}

.item-image {
	height:auto;
	width:50%;
	margin:auto;
}

/** GENERAL end **/

/** LINKS **/

a {
	font-weight:bold;
}

a:hover {
	font-weight:bold;
	text-decoration:underline;
}

a.btn {
	text-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	font-size:1.25em;
	font-weight:bold;
	position:relative;
	border:solid 1px #fff;
	box-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	margin-bottom:10px;
}

#t4-main-body .btn, #t4-main-body .btn.btn-primary {
	border-color:#fff;
	text-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	box-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	position:relative;
	font-weight:bold;
	font-size:1.3rem;
}

#t4-main-body .btn:hover {
	border-color:#fff;
	text-shadow:none;
	box-shadow:none;
}

a.btn-large {
	font-size:1.5em;
}

a.btn.on-white {
	color:#7ea5d9;
	border-color:#7ea5d9;	
	text-shadow:0 1px 0 rgba(50, 50, 50, 0.4);
	box-shadow:0 1px 0 rgba(50, 50, 50, 0.4);
}

[class*="link-row"] > [class*="link"] a.btn.on-white {
	font-size:.6em;
	box-shadow:none;
	border:none;
}

a.btn:hover, a.btn-large:hover {
	text-decoration:none;
	top:1px;
	border:solid 1px #7ea5d9;
	text-shadow:none;
	box-shadow:none;
}

[class*="link-row"] > [class*="link"] a.btn.on-white:hover {
	color:#6888b3;
	border:none;
}

#t4-main-body .btn.btn-primary:hover {
	top:1px;
	text-shadow:none;
	box-shadow:none;
	opacity:1;
}


/** LINKS end **/

/** HEADINGS **/

h1, h2, h3, h4, h5, h6 {
	text-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
}

.page-header h1, .page-header .h1, .categories-list h1, .categories-list .h1 {
	font-size:1.8em;
	text-transform:none;
}

h2.item-title {
	font-size:2.2em;
}

h2.title-decor {
	font-size:3.3em;
}

h3.title-decor {
	font-size:2.9em;
}

.title-decor {
	display:block;
	position:relative;
	text-align:center;
	overflow:hidden;
}

.title-decor-title {
	display:inline-block;
	position:relative;
	line-height:2;
	padding:0 30px;
}

.title-decor-title:before {
	content:"";
	background:url(/images/system/bg-pattern-title.png) repeat top left;
	display:block;
	position:absolute;
	right:101%;
	top:50%;
	height:10px;
	width:500%;
}

.title-decor-title:after {
	content:"";
	background:url(/images/system/bg-pattern-title.png) repeat top left;
	display:block;
	position:absolute;
	left:101%;
	top:50%;
	height:10px;
	width:500%;
}

[role="tab"][data-rlta-state="open"] h3[data-rlta-element="heading"] {
	text-shadow:none;
	color:#6888b3;
	font-family:'PT Sans', sans-serif;
	font-weight:bold !important;
}

[role="button"] h3[data-rlta-element="heading"] {
	color:#a31a27;
	text-shadow:none;
	font-family:'PT Sans', sans-serif;
	font-weight:bold !important;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs] > [data-rlta-element=button-list] > [data-rlta-element=button]:hover h3[data-rlta-element="heading"] {
	color:#6888b3;
}

.moduletable > .large-title {
	font-size:2.2em;
}

.footer-menu .large-title {
	margin-left:15px;
	margin-bottom:0;
}

.t4-palette-light h4.item-title {
	color:#003366;
}

#t4-footer-top h4 {
	line-height:2.5;
	font-size:1.4rem;
}

#t4-footer-top h5 {
	text-shadow:none;
	line-height:1.5;
	font-size:1.25rem;
}

.management-team.red h4 {
	color:#a31a27;
	text-shadow:none;
}

.management-team.white h4 {
	color:#fff;
	text-shadow:none;
}

/** HEADINGS end **/

/** MENUS **/

.utility-menu .navbar {
	justify-content:end;
}

.navbar-nav.utility-menu {
	flex-direction:row;
}

#t4-header.t4-palette-gray .nav > li .nav-link, #t4-header.t4-palette-gray .nav > li.active > a, #t4-header.t4-palette-gray .nav > li.active > a.nav-link .t4-palette-gray .nav > li.active:hover > a, #t4-header.t4-palette-gray .nav > li.active:hover > a.nav-link {
	color:#a31a27;
	font-weight:bold;
	padding:2px 10px;
	background:rgba(255,255,255,.8);
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	margin:0 8px;
	font-size:1rem;
}

#t4-header.t4-palette-gray .nav > li.active > a, #t4-header.t4-palette-gray .nav > li.active:hover > a.nav-link, #t4-header.t4-palette-gray .nav > li a:hover, #t4-header.t4-palette-gray .nav > li a:focus, #t4-header.t4-palette-gray .nav > li a:active, #t4-header.t4-palette-gray .nav > li .nav-link:hover, #t4-header.t4-palette-gray .nav > li .nav-link:focus, #t4-header.t4-palette-gray .nav > li .nav-link:active {
	text-decoration:none;
	background:#6888b3;
	color:#fff;
	font-size:1rem;
}

#t4-header.t4-palette-gray .nav > li a.fa {
	background:transparent;
	font-size:1.25rem;
}

#t4-header.t4-palette-gray .nav > li .nav-link.fa:hover {
	font-weight:normal;
	text-decoration:none;
	color:#6888b3;
	background:transparent;
	font-size:1.25rem;
}

.fa-facebook-square span {
	display: none;
}

.t4-col.topbar-r {
	display:none;
}

.topbar-r .navbar {
	justify-content:space-around;
}

.moduletable .nav.bulleted-menu li a {
	font:bold 1.1rem 'PT Sans', sans-serif;
	line-height:1.6;
	color:#fff;
}

.moduletable .nav.bulleted-menu li a:hover, .moduletable .nav.bulleted-menu li.active a:hover, .moduletable .nav.bulleted-menu li a:hover:before {
	color:rgba(200,200,200,1);
	-webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.moduletable .nav.bulleted-menu li a:before {
	font:600 1rem 'Font Awesome 5 Free';
	padding-right:2px;
}

#t4-footer-bottom .navbar {
	padding-top:5px;
	padding-bottom:5px;
}

#t4-footer-bottom .nav.bottom-menu {
	flex-direction:row;
	margin:auto;
}

#t4-footer-bottom .nav.bottom-menu > li a, #t4-footer-bottom .nav.bottom-menu > li a:hover, #t4-footer-bottom .nav.bottom-menu .separator {
	color:#003366;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}

.bottom-menu a:hover {
	color:#003366;
	
}

.t4-offcanvas-toggle {
	text-align:left;
	z-index:1000;
	position:relative;
	left:5px;
	top:5px;
	width:20px;
}

div#t4-mobile-logo {
	padding-top:25px;
	padding-bottom:10px;
}

div#t4-mobile-logo p {
	margin-bottom:0;
}

/** MENUS end **/

/** FONTAWESOME **/

i.fas, i.fab, i.far {
	font-size:0;
}

i.fas:before, a.fas:before, i.fab:before, a.fab:before, i.far:before, a.far:before {
	font-size:1rem;
	color:#fff;
}

.facebook-solo-link i.fab:before {
	font-size:5rem;
}

.contact-us-items i.fas:before {
	font-size:3rem;
}

.t4-palette-light [class*="item-row"] i.fas:before, .t4-palette-light [class*="item-row"] i.fab:before, .t4-palette-light [class*="item-row"] i.far:before {
	color:#a31a27;
}

.services-home [class*="item"] i.fas, .services-home [class*="item"] i.fab, .services-home [class*="item"] i.far {
	display:inline-block;
	width:18%;
	vertical-align:top;
	margin-top:8px;
}

.services-home [class*="item"] i.fas:before, .services-home [class*="item"] i.fab:before, .services-home [class*="item"] i.far:before {
	font-size:3rem;
}

.services-home [class*="item"] i.fas + .item-title, .services-home [class*="item"] i.fab + .item-title, .services-home [class*="item"] i.far + .item-title {
	display:inline-block;
	width:80%;
	line-height:1.6;
	margin-top:0;
}

.footer-content i.fas, .footer-content i.fab, .footer-content i.far {
	margin-right:2%;
}

.footer-content i.fas:before, .footer-content i.fab:before, .footer-content i.far:before {
	font-size:3rem;
}

.sidebar-content i {
	padding-right:7px;
}

/** FONTAWESOME end **/

/** TABS & ACCORDIONS **/

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs] > [data-rlta-element=button-list] > [data-rlta-element=button] {
	background:#6888b3;
	border:none;
	border-radius:0;
}

[role="tab"][data-rlta-state="closed"] h3[data-rlta-element="heading"] {
	color:#fff;
	text-shadow:none;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs] > [data-rlta-element=button-list] > [data-rlta-element=button]:hover {
	background:#fff;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=panel], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs] > [data-rlta-element=panels] > [data-rlta-element=panel] {
	border:none;
	border-radius:0;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button][data-rlta-state=open]:hover, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button][data-rlta-state=open]:active, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button]:hover {
	background:#fff;
	border:none;
	border-radius:0;
	border-top:solid 1px #6888b3;
	margin-bottom:0;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions] > [data-rlta-element=panel] {
	margin-bottom:0;	
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button]:first-child, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions] > [data-rlta-element=button]:first-child:hover {
	border-top:none;
}

.t4-palette-blue [data-rlta-type="accordions"] [data-rlta-element="panel-content"] {
	color:#000;
}

.t4-palette-blue [data-rlta-type="accordions"] [data-rlta-element="panel-content"] a {
	color:#7ea5d9;
}

.t4-palette-blue [data-rlta-type="accordions"] [data-rlta-element="heading"] {
	color:#7ea5d9;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions][data-rlta-icons=true] > [data-rlta-element=button]:after {
	color:#000;
}

/** TABS & ACCORDIONS end **/

/** SECTIONS **/

#t4-header {
	position:absolute;
	top:0;
	z-index:100;
	background-color:rgba(255,255,255,.5);
	min-height:auto;
	width:100%;
}

#t4-header.t4-palette-gray, #t4-header.t4-palette-gray a {
	color:#6888b3;
	font-size:1em;
}

#t4-header .t4-row {
	align-items:center;
}

.navbar-expand-md .navbar-collapse {
	justify-content:center;
}

.topbar-l p {
	margin-bottom:0;
	text-align:center;
}

#t4-billboard {
	display:none;
}

#t4-featured.t4-palette-dark {
	margin:0 0 50px;
	padding:50px 25px;
}

#t4-featured .section-1 {
	display:flex;
	justify-content:center;
	align-items:center;
}

#t4-featured .section-1 .fas:before, #t4-featured .section-1 .fab:before, #t4-featured .section-1 .far:before {
	font-size:6rem;
}

#t4-main-body.t4-palette-blue {
	margin:50px 0;
	padding:50px 25px;	
}

#t4-billboard + #t4-main-body.t4-palette-blue {
	margin-top:0;
}

.t4-palette-light {
	background:transparent;
}

#t4-main-body .t4-row.row {
	flex-direction:column;
}

#t4-main-body .sidebar-r.col-md-3 {
	width:100%;
}

[class*="item-row"] {
	display:flex;
	justify-content:space-between;
	flex-direction:column;
}

[class*="item-row"] > [class*="item"] {
	width:100%;
	margin:10px 20px;
}

[class*="item-row"] .item-content {
	width:80%;
	float:right;
}

[class*="link-row"] {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

[class*="link-row"] > [class*="link"] {
	width:100%;
	margin:10px 0;
	background-image:url(/images/system/shell-bg-white.png);
	background-size:100%;
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	position:relative;
	margin-bottom:23px;
	-webkit-backface-visibility:hidden;
	padding:1em 2em;
	min-height:371px;
}

[class*="link-row"] > [class*="link"] .fas, [class*="link-row"] > [class*="link"] .fab, [class*="link-row"] > [class*="link"] .far {
	margin-top:20px;
}

[class*="link-row"] > [class*="link"] .fas:before, [class*="link-row"] > [class*="link"] .fab:before, [class*="link-row"] > [class*="link"] .far:before {
	color:#7ea5d9;
	line-height:1.5;
	text-align:center;
	font-size:3.8rem;
	margin-top:20px
}

[class*="link-row"] .link-content {
	color:#7ea5d9;
}

.contact-us-items i.fas, .contact-us-items i.fab, .contact-us-items i.far {
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	width:55px;
	text-align:right;
}

.contact-us-items [class*="item-row"] .item-content {
	margin-left:75px;
}

.contact-us-items i.fas + h4, .contact-us-items i.fab + h4, .contact-us-items i.far + h4 {
	display:inline-block;
}

.management-team {
	display:flex;
	list-style-type:none;
	padding:0;
	justify-content:space-evenly;
	flex-direction:column;
}

.management-team li {
	padding:0;
	text-align:center;
	padding:0 5px;
}

.management-image.round-red-border {
	border:solid 10px #a31a27;
	border-radius:100%;
}

.management-image.round-white-border {
	border:solid 10px #fff;
	border-radius:100%;
}

#t4-after-body-2 .t4-row.row {
	flex-direction:column;
}

.facebook-solo-link {
	text-align:center;
	margin:70px 0;
}

.facebook-solo-link a ::before {
	text-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	position:relative;
}

.facebook-solo-link a:hover ::before {
	text-shadow:none;
	top:2px;
}

#t4-footer-top {
	padding:50px 0;
	margin:60px 0;
}

.tag-add-group {
	display:block;
	line-height:1.2;
}

.tag-add-group.add-1 {
	margin-top:20px;
}

.comma {
	display:none;
}

.footer2 a, .footer2 a:hover {
	font-weight:normal;
}

.bg-pattern {
	background:url(/images/system/bg-pattern.png) repeat scroll 0 0 #6888b3;
}

.moduletable {
	border:none;
}

#t4-footer-bottom {
	padding-bottom:5px;
}

#t4-footer-bottom .mod-footer {
	color:#003366;
	text-align:center;
	font-size:.8rem;
}

#t4-footer-bottom .mod-footer a {
	font-weight:normal;
	color:#003366;
}

.sidebar-image {
	text-align:center;
}

.sidebar-r .custom {
	margin-bottom:20px;
}

.sidebar-r .custom:last-child {
	margin-bottom:0;
}

.site-by {
	display:block;
}

.footer2 .divider {
	display:none;
}

/** SECTIONS end **/

/** RS FORM PRO & MEDIA GALLERY **/

.formContainer .row {
	width:100%;
}

ul.rsmg-system-gallery-filters {
	font-size:0;
	width:0;
	height:0;
}

.rsmg-system-gallery-filters > li.active, .rsmg-system-gallery-filters > li:before {
	background-color:transparent !important;
}

.rsmg-system-item-description, .rsmg-system-item-title {
	word-break:normal;
}

/** RS FORM PRO & MEDIA GALLERY end **/

/** PAYMENT FORM **/

#os_form .row-fluid {
	display:flex;
	flex-direction:column;
}

#os_form .control-group {
	display:flex;
	flex-direction:column;
}

#os_form .span6 {
	width:100%;
}

#os_form .controls {
	margin-left:0;
}

#os_form .span6 .controls input, #os_form .span6 .controls textarea {
	width:75%;
}

/** PAYMENT FORM end**/

/** RESPONSIVE **/

@media (min-width:576px) {
	#t4-featured .section-1 .fas:before, #t4-featured .section-1 .fab:before, #t4-featured .section-1 .far:before {
		font-size:8rem;
	}
}

@media (min-width:768px) {
	.blog-item-content .float-left {
		float:left;
	}
	
	.t4-col.topbar-r {
		display:block;
	}

	div#t4-mobile-logo, #triggerButton {
		display:none;
	}

	#t4-header.t4-palette-gray .nav > li .nav-link, #t4-header.t4-palette-gray .nav > li.active > a, #t4-header.t4-palette-gray .nav > li a:hover, #t4-header.t4-palette-gray .nav > li .nav-link:hover {
		font-size:.9rem;
	}

	#t4-megamenu-mainmenu {
		position:absolute;
		top:82px;
		z-index:100;
		background:rgba(255,255,255,1);
		width:100%;
	}

	.item-102 #t4-megamenu-mainmenu {
		top:100px;
	}

	#t4-megamenu-mainmenu .nav [data-id="104"] .nav-link img {
		width:150px;
		height:auto;
		margin-top:-17px;
		margin-bottom:-17px;
	}

	#t4-main-menu .t4-section-inner.container-fluid {
		--t4-gutter-x:none;
	}

	#t4-megamenu-mainmenu .nav {
		justify-content:space-evenly;
		align-items:center;
		width:100%;
	}

	#t4-megamenu-mainmenu .nav .nav-link {
		color:#777;
		font-size:.9em;
		font-weight:bold;
		padding:0 1em;
		text-transform:uppercase;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-ms-border-radius:10px;
		-o-border-radius:10px;
		border-radius:10px;
		height:unset;
	}

	#t4-megamenu-mainmenu .nav .nav-link:hover {
		color:#fff;
		background:#a31a27;
		text-decoration:none;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-ms-border-radius:10px;
		-o-border-radius:10px;
		border-radius:10px;
	}

	#t4-megamenu-mainmenu .nav [data-id="104"] .nav-link:hover, #t4-megamenu-mainmenu .nav .nav-item.active[data-id="104"] .nav-link {
		background:none;
	}

	#t4-megamenu-mainmenu .nav .nav-item.active .nav-link {
		background:#7ea5d9;
		color:#fff;
	}

	#t4-featured.t4-palette-dark {
		margin:50px 68px;
	}

	#t4-main-body.t4-palette-blue {
		margin-left:68px;
		margin-right:68px;
	}

	.management-team {
		flex-direction:row;
	}

	#t4-footer-top h4 {
		font-size:2rem;
	}

	#t4-footer-top h5 {
		line-height:2.5;
		font-size:1.5rem;
	}

	.tag-add-group {
		display:inline-block;
	}

	.tag-add-group.add-4 {
		margin-left:20px;
	}

	.comma {
		display:inline-block;
	}

	#t4-footer-bottom .mod-footer {
		font-size:1rem;
	}

	.site-by, .footer2 .divider {
		display:inline-block;
	}

	#os_form .row-fluid {
		flex-direction:row;
	}

	#os_form .span6 {
		width:50%;
	}

	/** BILLBOARD SLIDER **/

	#t4-billboard {
		display:block;
	}

	#t4-billboard .container-fluid {
		padding:0;
	}

	.camera_caption {
		bottom:9%;
	}

	.camera_caption > div {
		background:none;
		text-align:center;
	}

	.camera_caption_title {
		font-size:3rem;
		font-weight:normal;
		text-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	}

	.camera_caption_desc {
		font-size:2rem;
		margin-top:2%;
		text-shadow:0 2px 0 rgba(50, 50, 50, 0.4);
	}

	.camera_pag {
		position:absolute;
		bottom:0;
		text-align:center;
		width:100%;
	}

	.camera_wrap .camera_pag .camera_pag_ul {
		text-align:center;
	}

	.camera_wrap .camera_pag .camera_pag_ul li {
		margin:0 5px;
		background:rgba(150,150,150,.35);
	}

	.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
		background:rgba(255,255,255,.75);
	}

	/** BILLBOARD SLIDER end **/
}

@media (min-width:992px) {
	#t4-header.t4-palette-gray, #t4-header.t4-palette-gray a {
		font-size:1.2rem;
	}

	#t4-header.t4-palette-gray .nav > li .nav-link, #t4-header.t4-palette-gray .nav > li.active > a, #t4-header.t4-palette-gray .nav > li a:hover, #t4-header.t4-palette-gray .nav > li .nav-link:hover {
		font-size:1rem;
	}

	#t4-megamenu-mainmenu {
		top:97px;
	}

	#t4-megamenu-mainmenu .nav [data-id="104"] .nav-link img {
		width:225px;
		margin-top:-25px;
		margin-bottom:-25px;
	}

	#t4-megamenu-mainmenu .nav .nav-link {
		font-size:1.1em;
	}

	.camera_caption {
		bottom:25%;
	}

	#t4-main-body .t4-row.row {
		flex-direction:row;
	}

	#t4-main-body .sidebar-r.col-md-3 {
		width:25%;
	}

	[class*="item-row"], [class*="link-row"], #t4-after-body-2 .t4-row.row {
		flex-direction:row;
	}

	[class*="link-row"] > [class*="link"] a.btn.on-white {
		font-size:.5em;
	}

	[class*="link-row"] > [class*="link"] .fas, [class*="link-row"] > [class*="link"] .fab, [class*="link-row"] > [class*="link"] .far {
		margin-top:35px;
	}

	#t4-after-body-2 .t4-row .section-4 {
		margin-left:4%;
	}

	#t4-after-body-2 .t4-row .section-5 {
		margin-right:4%;
	}

	.moduletable.footer-menu {
		margin-left:100px;
	}

	.moduletable.footer-content {
		margin-right:100px;
		font-size:1.2rem;
	}

	[class*="item-row"] > [class*="item"].card {
		margin-left:20px;
		margin-right:20px;
	}

	[class*="link-row"] > [class*="link"] {
		margin-left:20px;
		margin-right:20px;
	}

	#os_form .span6 .controls input, #os_form .span6 .controls textarea {
		width:50%;
	}
}

media (min-width:1200px) {
	[class*="link-row"] > [class*="link"] .fas, [class*="link-row"] > [class*="link"] .fab, [class*="link-row"] > [class*="link"] .far {
		margin-top:20px;
	}

	[class*="link-row"] > [class*="link"] a.btn.on-white {
		font-size:.6em;
	}

	#t4-megamenu-mainmenu {
		top:125px;
	}
}
/** RESPONSIVE end **/